[DATA]   ; жизнь за прохождение уровня

award_life_1    =   0;   1 - indians
award_life_2    =   0;
award_life_3    =   0;
award_life_4    =   1;
award_life_5    =   0;
award_life_6    =   0;
award_life_7    =   0;

award_life_8    =   1;   2 - egypt
award_life_9    =   0;
award_life_10   =   0;
award_life_11   =   0;
award_life_12   =   0;
award_life_13   =   0;
award_life_14   =   0;

award_life_15   =   1;   3 - pirates
award_life_16   =   0;
award_life_17   =   0;
award_life_18   =   0;
award_life_19   =   0;
award_life_20   =   0;
award_life_21   =   0;

award_life_22   =   1;   4 - england
award_life_23   =   0;
award_life_24   =   0;
award_life_25   =   0;
award_life_26   =   0;
award_life_27   =   0;
award_life_28   =   0;

award_life_29   =   1;   5 - japan
award_life_30   =   0;
award_life_31   =   0;
award_life_32   =   0;
award_life_33   =   0;
award_life_34   =   0;
award_life_35   =   0;

award_life_36   =   1;   6 - greece
award_life_37   =   0;
award_life_38   =   0;
award_life_39   =   0;
award_life_40   =   0;
award_life_41   =   0;
award_life_42   =   0;

award_life_43   =   1;   7 - ancient
award_life_44   =   0;
award_life_45   =   0;
award_life_46   =   0;
award_life_47   =   0;
award_life_48   =   0;
award_life_49   =   0;

